@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);
.enText{
	font-family: 'Noto Sans', sans-serif;
}
/* wrapper
--------------------------------------*/
#wrapper {
	max-width:960px;
	text-align:left;
	height: 100%;
	margin: 0 auto;
}
/* -------------------------------------------------------------------
second-layout
--------------------------------------------------------------------*/
#sideBox {
	float:left;
	width:23%;
}
#sec-right {
	float:right;
	width:74%;
}
.innerBox{
	max-width: 960px;
	margin: 0 auto;
}
/* header
--------------------------------------*/
.headerMain{
	margin:15px auto 20px;
	text-align: center;
}
.headerMain h1,
.headerMain h2{
	font-weight: normal;
	color: #004573;
	font-size: 12px;
}
.headerMain h1{
	text-indent: -9999px;
	height: 0;
}
.headerMain img{
	height: auto;
}
/* globalNavi
--------------------------------------*/
.menuSP_button{
	display: none;
}
#globalNavi{
	width: 100%;
	margin:0 auto 10px;
}
#globalNavi a{
	color: #333;
	text-decoration: none;
}
#globalNavi .globalNaviMain::after,
#globalNavi .globalNaviSub::after,
.globalNaviSubAd::after,
.globalNaviSubPoint::after,
.globalNaviSubGift::after,
.globalNaviSubPress::after,
.globalNaviSubPublicity::after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#globalNavi .globalNaviMain .enText{
	font-size: 12px;
}
#globalNavi .globalNaviMain{
	position: relative;
	height: 60px;
	max-width: 960px;
	margin:0 auto;
}
#globalNavi .globalNaviMain > li{
	float: left;
	width: 20%;
	text-align: center;
	position: relative;
}
#globalNavi .globalNaviMain > li a{
	display: block;
	padding:10px 0;
	position: relative;
	font-size: 14px;
	z-index: 9999;
}
#globalNavi .globalNaviMain > li::before{
	content: "";
	display: block;
	height: 35px;
	border-left:1px solid #e1e1e1;
	position: absolute;
	left:0;
	top: 10px;
	z-index:0;
}
#globalNavi .globalNaviMain > li:hover::before{
	content: "";
	display: block;
	width: 100%;
	height: 59px;
	border-top:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	position: absolute;
	left:0;
	top: 0;
	background: #fff;
	z-index: 9998;
}
#globalNavi .globalNaviMain > li:first-child:hover::before,
#globalNavi .globalNaviMain > li:last-child:hover::before,
#globalNavi .globalNaviMain > li:last-child a::before{
	display: none;
}
#globalNavi .globalNaviMain > li a:hover{
	background:rgba(0,0,0,0.03);
	color: #000;
}
#globalNavi .globalNaviMain .contectBtn a{
	background: #ff7359;
	color: #fff;
	font-size: 12px !important;
}
#globalNavi .globalNaviMain li.contectBtn:hover a{
	background: #004573;
	color: #fff;
}
#globalNavi li.active{
	border-bottom: 2px solid #004573;
	box-sizing: border-box;
}
#globalNavi li.active a{
	color:#004573;
}
#globalNavi .globalNaviMain > li .globalNaviSub{
	overflow: hidden;
	height: 0;
	position: absolute;
	top: 59px;
	margin: 0;
	padding: 0;
	width: 599%;
	background: #fff;
	z-index: 100;
	-moz-transition: .1s;
	-webkit-transition: .1s;
	-o-transition: .1s;
	-ms-transition: .1s;
	transition: .1s;
}
#globalNavi .globalNaviMain > li:hover .globalNaviSub{
	overflow: visible;
	height: 70px;
	border:1px solid #e1e1e1;
}
#globalNavi .globalNaviSub a{
	font-size: 12px !important;
}
#globalNavi .listNo1{
	left: -100%;
}
#globalNavi .listNo1 li{
	width: 14.28%;
}
#globalNavi .listNo2{
	left: -200%;
}
#globalNavi .listNo2 > li{
	width: 33.333%;
}
#globalNavi .listNo2 > li > ul > li{
	width: 100%;
}
#globalNavi .listNo3{
	left: -300%;
}
#globalNavi .listNo3 > li:last-child{
	padding-top: 20px;
}
#globalNavi .globalNaviMain > li .globalNaviSub.listNo3{
	padding: 0 15%;
	width: 569%;
}
#globalNavi .listNo4{
	left: -400%;
}
#globalNavi .listNo4 li{
	width: 16.666%;
}
#globalNavi .globalNaviMain > li:hover .globalNaviSub.listNo2{
	height: 200px;
	padding:20px 0;
}
#globalNavi .globalNaviMain > li:hover .globalNaviSub.listNo2 > li{
	border-right:1px solid #e1e1e1;
	height: 200px;
	width:30%;
	padding:0 1.5%;
}
#globalNavi .globalNaviMain > li .globalNaviSub.listNo2 > li:last-child{
	border-right:none;
}
#globalNavi .globalNaviMain > li:hover .globalNaviSub.listNo3{
	padding-top: 20px;
	padding-bottom: 20px;
	height:140px;
}
#globalNavi .globalNaviMain > li .globalNaviSub li{
	float: left;
	text-align: left;
}
#globalNavi .globalNaviMain > li .globalNaviSub li a{
	position: relative;
	padding:25px 0px 0 25px;
	height: 45px;
}
#globalNavi .globalNaviMain > li .globalNaviSub.listNo2 li a{
	padding:10px 0px 10px 25px;
	height: auto;
}
#globalNavi .globalNaviMain > li .globalNaviSub.listNo3 li a{
	padding:10px 25px 10px 25px;
	height: auto;
}
#globalNavi .globalNaviMain > li .globalNaviSub li a::after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background:url(/images/arw.gif) no-repeat 0px 50% ;
	position:absolute;
	top:43%;
	left:10px;
}
#globalNavi .globalNaviMain > li .globalNaviSub li.ListLower a::after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background:url(/images/arw.gif) no-repeat 0px 50% ;
	position:absolute;
	top:43%;
	left:25px;
}
#globalNavi .globalNaviMain > li .globalNaviSub li.ListLower a ,
.ListLower a{
	padding-left: 40px;
}
/* contents
--------------------------------------*/
#contents {
	text-align:left;
	max-width:960px;
	margin:0; 
	padding-top:25px;
}
#recruitIndex #contents {
	text-align:left;
	max-width:960px;
	margin:0; 
	padding:0;
}
/* footerArea
--------------------------------------*/
.footerList::after,
#footerArea::after,
.footerCopy::after,
.footerBizList ul::after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#footerArea{
	background:#F5F5F5;
	position: relative;
}
.infooterBox{
	max-width:960px;
	margin: 0px auto;
}
.footerBizList{
	width: 100%;
}
.footerBizList ul{
	width: 100%;
	margin: 0px auto;
	padding:30px 0 0;
}
.footerBizList ul li{
	float: left;
	width: 19%;
	margin-right:1%;
}
.footerBizList ul li:last-child{
	margin-right:0; 
}
.footerBizList ul li a{
	display: block;
	background: #fff;
	text-decoration: none;
	padding-bottom:20px;
	padding-top:10px;
	border: 1px solid #fff;
	box-sizing: border-box;
}
.footerBizList ul li a:hover{
	border: 1px solid #e6e6e6;
}
.footerBizList dt{
	text-align: center;
}
.footerBizList dd{
	font-size:10px;
	font-size: 1.0rem;
	line-height:1.4em;
	text-align: center;
	color: #333;
}
.footerList{
	width:100%;
	padding:20px 0px 30px;
}
.footerList a{
	color: #525252;
}
.footerList h3 a{
	font-size: 16px;
	font-weight: bold;
}
.footerList .footerListTitle{
	font-size: 12px;
	font-size: 1.2rem;
	border-bottom: 1px solid #d6d6d6;
	padding:5px;
	color: #525252;
}
.footerList > ul{
	width: 100%;
}
.footerList > ul > li{
	float:left;
	width: 20%;
}
.footerList > ul > li > ul{
	width:98%;
}
.footerList > ul > li > ul > li a{
	position: relative;
	padding:8px 0 8px 15px;
	display:block;
	text-decoration:none;
}
.footerList > ul > li > ul > li a:hover{
	background:#fff;
}
.footerList > ul > li > ul > li a::after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background:url(/images/arw.gif) no-repeat 0px 50% ;
	position:absolute;
	top:10px;
	left:5px;
}
.footerList > ul > li > ul > li h3 a{
	padding:10px 5px;
}
.footerList > ul > li > ul > li h3 a::after,
.footerList > ul > li > ul > li a.noneIcon::after{
	display:none;
}
.footerList > ul > li > ul > li a.noneIcon{
	padding: 0;
	margin: 10px auto;
}
.footerList > ul > li > ul > li a.noneIcon:hover{
	background: none;
	opacity: 0.8;
}
.footerList .ListLower{
	margin-left:1em;
}
.footerCopy{
	border-top:solid #3f3f3f 1px;
	color: #fff;
	background: #525252;
	padding: 10px 0;
	font-size:12px;
	font-weight:normal;
	position: relative;
}
.footerCopy p:first-child{
	float: left;
	margin-right: 20px;
	padding-right: 20px;
	border-right:solid #3f3f3f 1px;
}
.footerCopy p:last-child{
	font-family: 'Noto Sans', sans-serif;
}
/* Pマーク */
.pmarkArea ul::after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.pmarkArea ul{
	/* margin:10px auto; */
	width:100%;
	background: #FFF;
	border:1px solid #e7e7e7;
	padding:10px 0;
}
.pmarkArea li:first-child{
	float: left;
	width:30%;
	padding-left:2%;
}
.pmarkAreaTitle{
	width:64%;
	font-size:12px;
	line-height:1.2em;
	text-align: left;
	float: right;
	padding:3% 3% 1% 0;
}
.pmarkArea a{
	color:#999;
}
.pmarkArea img{
	width:100%;
	height:auto;
}

/*ページTOP
-----------------------------------------------*/
#page-top {
    position: fixed;
    bottom: 0px;
    right: 20px;
    font-size: 77%;
    z-index:10001;
}
#page-top a {
    background-color: #004573;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 25px 0 10px;
    text-align: center;
    display: block;
    border-radius:8px 8px 0 0px;
    font-family: 'Noto Sans', sans-serif;
}
#page-top a:hover {
    text-decoration: none;
    background-color: #000;
}
#page-top a::before{
    display:block;
    content:"";
    background-image:url(//www.netmile.co.jp/sp/images/common/sp-img-sheet.png);
    background-repeat:no-repeat;
    background-size:130px;
    height:10px;
    width:20px;
    background-position:-39px -32px;
    z-index:1;
    position:absolute;
    top:10px;
    right:inherit;
    left:40%;
}

/* 注意書
----------------------------------------- */
.cautionText{
    color: #666;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.1em;
    text-align: left;
}
.cautionText li{
    margin-bottom: 5px;
}
/* ボタン
--------------------------------------*/
a.btnPointColor,
a.btnPointGiftColor{
	display:block;
	padding:10px 40px 10px 20px;
	text-decoration:none;
	position:relative;
	border:1px solid #036ace;
	color:#036ace;
	min-width:200px;
}
a.btnPointColor::before,
a.btnPointGiftColor::before{
	content: "";
	display: block;
	background:url(/images/link_icon.png) no-repeat;
	background-position:0 -40px;
	background-size:20px;
	width: 20px;
	height: 20px;
	position:absolute;
	bottom:22%;
	right:5px;
}
a.btnPointGiftColor {
	border:1px solid #fabd00;
	color:#fabd00;
}
a.btnPointGiftColor::before{
	background-position:0 -60px;
}
a.btnDLprom{
	display:block;
	padding:15px 40px 15px 20px;
	text-decoration:none;
	position:relative;
	background: #f96a32;
	color:#fff;
	float: right;
	width:250px;
}
a.btnDLprom::before{
	content: "";
	display: block;
	background:url(/images/link_icon.png) no-repeat;
	background-position:0 0px;
	background-size:20px;
	width: 20px;
	height: 20px;
	position:absolute;
	bottom:26%;
	right:5px;
}
a.btnPointColor:hover,
a.btnDLprom:hover{
	opacity:0.8;
}
.btnBox::after{
	content: "";
	display: block;
	clear:both;
	visibility:hidden;
	height:0;
}
.btnBox a{
	float: right !important;
}
.serviceAreaTitle_ServiceName a.btnPointColor,
.serviceAreaTitle_ServiceName a.btnPointGiftColor{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.serviceAreaTitle_ServiceName .meritArea a.btnPointGiftColor{
	text-align:left;
}
/* service　キービジュ
--------------------------------------*/
#serviceAreaIndex .serviceAreaKeyV .innerBox{
	padding:20px 0 0;
	margin-bottom: 50px;
	background: url('../images/common/service_key_back.png') no-repeat center bottom;
	/* background: url('../images/common/service_key_back.svg') no-repeat center bottom; */
	height:580px;
	position:relative;
	/* border:1px solid #000; */
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat{
	width: 100%;
	height: 300px;
	position: relative;
	z-index: 0;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat::after,
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service::after{
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat li{
	width: 28.8%;
	margin:0 2% 0 0 ;
	float: left;
	height: 130px;
	position: relative;
	z-index: 0;
	padding-bottom
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat li span{
	display:block;
	text-indent:-9999px;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat li p{
	display:block;
	position:absolute;
	bottom:0;
	width:100%;
	text-align:center;
	background:#004573;
	color:#fff;
	padding:5px 0;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat li:first-child{
	margin-left:5%;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat li::after{
	content: "";
	display: block;
	width: 1px;
	height: 100px;
	background: #004573;
	position: absolute;
	z-index: 1;
	top: 130px;
	left:60px;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat li::before{
	content: "";
	display: block;
	width: 1px;
	height: 200px;
	background: #004573;
	position: absolute;
	z-index: 1;
	top: 130px;
	right:70px;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat .serviceAreaKeyV_MainCat1{
	background: url('../images/common/service_key1.svg') no-repeat center top;
	background-size:170px;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat .serviceAreaKeyV_MainCat2{
	background: url('../images/common/service_key2.svg') no-repeat center top;
	background-size:170px;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_MainCat .serviceAreaKeyV_MainCat3{
	background: url('../images/common/service_key3.svg') no-repeat center top;
	background-size:170px;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service{
	width: 100%;
	margin-top:-120px;
	position:relative;
	z-index:2;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li{
	float: left;
	text-align: center;
	width: 21%;
	margin-left:10%;
	margin-right:-0%;
	margin-top:-25px;
	position:relative;
	z-index:2;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li:first-child{
	margin-left:0%;
	margin-right:0;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li:nth-of-type(4){
	margin-left:15%;
	margin-right:0;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li a,
.serviceAreaKeyV_ServiceNMmile{
	display: block;
	text-decoration: none;
	position:relative;
	background: #FFF;
	border-radius: 50%;
	/* overflow: hidden; */
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	height:160px;
	padding-top:30px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li a:hover {
	transform: scale( 1.1 );
	-webkit-transform: scale( 1.1 );
	-moz-transform: scale( 1.1 );
	-ms-transform: scale( 1.1 );
	-o-transform: scale( 1.1 );
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li a .enText{
	font-size: 12px;
	font-size: 1.2rem;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li a .serviceAreaKeyV_Dev{
	color: #fff;
	font-size:10px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:175px;
	overflow:hidden;
	border-radius: 50%;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li a .serviceAreaKeyV_Dev span{
	display:block;
	padding:10px 0 5px;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceGift a{
	border: 3px solid #fabd00;
	color: #fabd00;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceGift a .serviceAreaKeyV_Dev span{
	background-color: #fabd00;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceSgtm a,
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceNmP a,
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceNm a,
.serviceAreaKeyV_ServiceNMmile{
	border: 3px solid #036ace;
	color: #036ace;
}
.serviceAreaKeyV_ServiceNMmile dl{
	border: 6px solid #fabd00;
	color: #036ace;
	border-radius: 50%;
	height:148px;
	margin:-25px auto 0;
	width:90%;
	padding-top:20px;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceSgtm a .serviceAreaKeyV_Dev span,
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceNm a .serviceAreaKeyV_Dev span{
	background-color: #036ace;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceMA a{
	border:3px solid #171c61;
	color: #171c61;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceMA a .serviceAreaKeyV_Dev span{
	background-color:#171c61;
	color: #fff;
	padding:5px 0 5px;
	line-height:1.2em;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceGame a{
	border: 3px solid #1ea939;
	color: #1ea939;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceGame a .serviceAreaKeyV_Dev span{
	background-color: #1ea939;
}
#serviceAreaIndex .serviceAreaKeyV li dd{
	margin-top: -10px;
}

#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceAd{
	text-align:left;
	float:none;
	position:absolute;
	bottom:-30px;
	left:0;
	margin:0 auto;
	z-index:1;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceAd a{
	background: none;
	border:none;
	color:#f96a32;
/* 	border:1px solid #000; */
	border-radius:0;
	height:auto;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceAd a dt{
	text-align:left;
	margin-left: -15px;
	margin-top:-5px;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceAd a .serviceAreaKeyV_Dev{
	border-radius:0;
	height:auto;
	margin:0;
	padding:0;
}
#serviceAreaIndex .serviceAreaKeyV .serviceAreaKeyV_Service li.serviceAreaKeyV_ServiceAd a .serviceAreaKeyV_Dev span{
	background-color: #f96a32;
	margin:0;
	padding:5px;
}
/* service
サービス一覧
--------------------------------------*/
.serviceAreaD{
	width: 100%;
}
.serviceAreaD_Point,
.serviceAreaD_Contents,
.serviceAreaD_Promotion{
	margin-bottom: 50px;
}
.serviceAreaD_Contents,
.serviceAreaD_Promotion{
	width: 50%;
	float: left;
}
.serviceAreaD_title{
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: normal;
	line-height: 1.0em;
}
.serviceAreaD_Point .serviceAreaD_title{
	border-bottom: 2px solid #036ace;
	color: #036ace;
}
.serviceAreaD_Contents .serviceAreaD_title{
	border-bottom: 2px solid #1ea939;
	color: #1ea939;
}
.serviceAreaD_Promotion .serviceAreaD_title{
	border-bottom: 2px solid #f96a32;
	color: #f96a32;
}
.serviceAreaD_title .enText{
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
}
.inner_clear{
	width: 100%;
}
.serviceAreaD_Slist::after,
.serviceAreaD_Slist li dl::after,
.inner_clear::after{
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.serviceAreaD_SlistPoint{
	border: 1px solid #036ace;
	color: #036ace;
}
.serviceAreaD_SlistGift{
	border: 1px solid #fabd00;
	color: #fabd00;
}
.serviceAreaD_SlistGame{
	border: 1px solid #1ea939;
	color: #1ea939;
}
.serviceAreaD_SlistAd{
	border: 1px solid #f96a32;
	color: #f96a32;
}
.serviceAreaD_Contents .serviceAreaD_Slist li{
	float: left;
	width:92%;
	margin-left:5%;
	margin-top:5%;
}
.serviceAreaD_Promotion .serviceAreaD_Slist li{
	float: left;
	width:90%;
	margin-left:3.5%;
	margin-top:5%;
}
.serviceAreaD_Slist li{
	float: left;
	width:45%;
	margin-left:3%;
	margin-top:3%;
}
.serviceAreaD_Slist li dl{
	width:100%;
	padding:15px 0;
}
.serviceAreaD_Slist li dl dt{
	width:40%;
	float:left;
	text-align:center;
}
.serviceAreaD_Slist li dl dt img{
	width: 90%;
	height: auto;
}
.serviceAreaD_Slist li dl dd{
	font-size: 16px;
	font-size: 1.6rem;
	padding-top: 15px;
}
.serviceAreaD_Slist li dl dd .enText{
	font-size: 12px;
	font-size: 1.2rem;
}
.serviceAreaD_Slist li a{
	display:block;
	padding:3% 5% 3% 3%;
	text-decoration:none;
	position:relative;
}
.serviceAreaD_Slist li a::after{
	content: "";
	display: block;
	background:url(/images/link_icon.png) no-repeat;
	background-position:0 -0px;
	background-size:20px;
	width: 20px;
	height: 20px;
	position:absolute;
	bottom:29%;
	right:5px;
}
.serviceAreaD_Slist li a:hover{
	opacity:0.8;
}
.serviceAreaD_SlistPoint > a{
	background:#036ace;
	color:#fff;
}
.serviceAreaD_SlistPoint > a:last-child{
	background:none;
	color: #036ace;
}
.serviceAreaD_SlistPoint > a:last-child::after{
	background-position:0 -39px;
}
.serviceAreaD_SlistGift > a{
	background:#fabd00;
	color:#fff;
}
.serviceAreaD_SlistGift > a:last-child{
	background:none;
	color: #fabd00;
}
.serviceAreaD_SlistGift > a:last-child::after{
	background-position:0 -59px;
}
.serviceAreaD_SlistGame > a{
	background:#1ea939;
	color:#fff;
}
.serviceAreaD_SlistAd > a{
	background:#f96a32;
	color: #fff;
}
/* contactBtn
--------------------------------------------------------------------*/
#footerArea .contactArea{
	border-bottom:1px solid #d6d6d6;
	padding:20px 0 20px;
}
.contactArea{
	margin:0 auto;
	text-align:center;
	padding:20px 0 0;
}
.contactButton {
  display: inline-block;
  margin: 10px auto;
  padding: 1.2em;
  border: none;
  border-radius:10px;
  outline: none;
  background-color: tomato;
  color: white;
  font-size:16px;
  font-size:1.6rem;
  line-height: 1.2em;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 150ms ease-out;
  transition: all 150ms ease-out;
  color:#fff !important;
}
.contactButton:focus,
.contactButton:hover {
  background-color: #ff7359;
  box-shadow: 0 0 0 0.1875rem white, 0 0 0 0.375rem #ff7359;
  text-decoration:none;
}
.contactButton:active {
  background-color: #f25e43;
  box-shadow: 0 0 0 0.1875rem #f25e43, 0 0 0 0.375rem #f25e43;
  -webkit-transition-duration: 75ms;
          transition-duration: 75ms;
}
.contactButton.outline {
  border: 0.1875rem solid tomato;
  background-color: transparent;
  color: tomato;
}
.contactButton.outline:focus,
.contactButton.outline:hover {
  border-color: #ff7359;
  color: #ff7359;
}
.contactButton.outline:active {
  border-color: #f25e43;
  color: #f25e43;
}